satnogs-decoders

SatNOGS Decoders


License
AGPL-3.0
Install
pip install satnogs-decoders==1.39.0